package com.util;

import com.dubh.common.dto.BaseDto;

import java.util.List;

public class Vo extends BaseDto{
	private List rows;
	private Integer total;
	public List getRows() {
		return rows;
	}
	public void setRows(List rows) {
		this.rows = rows;
	}
	public Integer getTotal() {
		return total;
	}
	public void setTotal(Integer total) {
		this.total = total;
	}

	@Override
	public String toString() {
		return "Vo{" +
				"rows=" + rows +
				", total=" + total +
				'}';
	}
}
